pkgsrc bootstraps on DragonFly


Todd Willey pointed out on GoBSD.com that the pkgsrc bootstrap kit now should work on DragonFly, now that his changes have been committed. It should be possible to download the most recent version of pkgsrc and start using it normally (barring individual package issues).

Posted by     Categories: Goings-on     0 Comments
0 Comments on pkgsrc bootstraps on DragonFly

Closed